Utilisation de iBackup

chafpa

Membre expert
Club MacG
12 Décembre 2009
2 988
244
Elsass, aux pieds des Vosges
J'espère ne pas me tromper de forum, j'ai bien lu "A Lire...." mais sait-on jamais :rose:

Je voudrais utiliser ibackup (6.4.1 ou 7.3.1) pour sauvegarder Parrallels 6 et ses machines virtuelles sous Snow Leopard.

Malheureusement, bien que l'ayant "à priori" correctement configuré grâce à un tuto trouvé sur le Net via une recherche sur ce forum, dès que je veux sauvegarder, la sauvegarde démarre mais j'obtiens le message suivant.

- Erreur d'AppleScript. La variable UNIXDittoCommand n'est pas définié (-2753)

Qu'ai je oublié ?

Si j'essaie avec la dernière version, là c'est encore plus court pour obtenir ce message car la sauvegarde ne démarre pas :

- Erreur d'AppleScript. Il est impossible d'obtenir item 8 of (0,0,0,0) (-1728)

Si une bonne âme peut venir à mon aide, qu'il en soit par avance remercié. :zen:

PS : Bien qu'ayant défini le chemin des logs, point de log n'apparaît nulle part.
 

fresquie

Membre enregistré
14 Août 2008
8
0
Salut J'ai connu ce problème sous Mac OS X 10.6 mais plus avec Lion. Pour 10.6, il ne fallait pas dépasser la version 6.5 (ou juste la suivante ?) de IBackup sous peine de voir effectivement apparaître ce message d'erreur. Par contre, aucun souci avec 10.7. Quel est ton système d'exploitation ? Fresquie
 

Aliboron

Chercheur de son
Club MacG
1 Janvier 2008
14 531
1 143
Toulouse.cong
faq.office.macintosh.free.fr
Quel est ton système d'exploitation ?
Si on en croit son profil (un clic sur l'icône
mac.gif
et hop!) chafpa utilise Snow Leopard (aka 10.6)
 

fresquie

Membre enregistré
14 Août 2008
8
0
Bien vu ; donc je crois que Chafpa doit utiliser Ibackup 6.5 Je ne sais plus si la 6.7 passait... Ce dont je me souviens aussi, c'est que remplacer dans le dossier Applications une version trop récente par la 6.5 par exemple ne suffisait pas ; il fallait soit complètement désinstaller Ibackup avec ses fichiers associés ou réinstaller OS X. Pour ma part, je dispose sur un DDE d'un clone (fait avec CCC) de mon système fraîchement installé avec mes applications essentielles. C'est un héritage de ma période Windows... Donc, un retour au système "bien propre" est facile. Voilà @+
 

chafpa

Membre expert
Club MacG
12 Décembre 2009
2 988
244
Elsass, aux pieds des Vosges
Je voudrais utiliser ibackup (6.4.1 ou 7.3.1) pour sauvegarder Parrallels 6 et ses machines virtuelles sous Snow Leopard.

Malheureusement, bien que l'ayant "à priori" correctement configuré grâce à un tuto trouvé sur le Net via une recherche sur ce forum, dès que je veux sauvegarder, la sauvegarde démarre mais j'obtiens le message suivant.

- Erreur d'AppleScript. La variable UNIXDittoCommand n'est pas définié (-2753)

Qu'ai je oublié ?

Si j'essaie avec la dernière version, là c'est encore plus court pour obtenir ce message car la sauvegarde ne démarre pas :

- Erreur d'AppleScript. Il est impossible d'obtenir item 8 of (0,0,0,0) (-1728)
Je m'auto-cite, j'utilise la version 6.4.1 donc cela devrait marcher ou alors la 6.5 corriait un big bug de la 6.4.1 ? :cool:

Merci de votre aide qui me réconforte en attendant mieux ;)